@charset "UTF-8";

/*==========================================================================================

	■ recruitment

==========================================================================================*/

section#recruitment .title h2 {
  background: url(../../images/recruitment/title.png) 0 0 no-repeat;
}
section#recruitment .notice {
  margin-bottom: 30px;
}
section#recruitment .notice dt {
  font-weight: bold;
  padding-bottom: 5px;
}
section#recruitment .notice dd {
  padding-top: 2px;
  font-size: 13px;
  text-indent: -1em;
  padding-left: 1em;
}
section#recruitment .mainTxt {
  width: 73%;
  margin: 0 auto;
}
section#recruitment .mainTxt dt {
  font-weight: bold;
}
section#recruitment .mainTxt dt .caution {
  font-size: 12px;
  color: #c41316;
  margin-left: 8px;
}
section#recruitment .mainTxt dd {
  margin: 3px 0 25px;
}
section#recruitment .mainTxt input,
section#recruitment .mainTxt textarea {
  padding: 5px;
  width: 95%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  border: #666 1px solid;
  outline: none;
  font-size: 15px;
  height: 25px;
}
section#recruitment .mainTxt .name input,
section#recruitment .mainTxt .kana input {
  width: 50%;
}
section#recruitment .mainTxt textarea {
  height: 8em;
}
section#recruitment .mainTxt small.fontS {
  display: block;
  margin-top: 8px;
  line-height: 1.3;
  text-indent: -1em;
  padding-left: 1em;
}
section#recruitment .mainTxt .subject {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 100%;
}
section#recruitment .mainTxt .subject:after {
  content: "▼";
  display: block;
  position: absolute;
  top: 16px;
  left: 270px;
  margin-top: -9px;
  z-index: 2;
  font-size: 8px;
}
section#recruitment .mainTxt .subject select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  border-radius: 0;
  z-index: 2;
  display: block;
  height: 35px;
  border: 0;
  outline: none;
  font-size: 15px;
  padding-left: 5px;
  background: #fff;
  border: #666 1px solid;
  width: 52%;
}
section#recruitment .wpcf7-submit {
  display: block;
  width: 40%;
  padding: 10px 0;
  font-size: 18px;
  text-align: center;
  margin: 50px auto 0;
  max-width: 400px;
  background: #c41316;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  -webkit-appearance: none;
  border: #c2ad57 3px solid;
  letter-spacing: 4px;
  cursor: pointer;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
section#recruitment .wpcf7-submit:hover {
  background: #e01819;
}
section#recruitment .phone {
  margin: 50px auto 0px;
  text-align: right;
}
div.wpcf7-response-output {
  width: 73% !important;
  margin: 0 auto 20px !important;
  padding: 30px !important;
  box-sizing: border-box!important;
  text-align: center;
  font-size: 12px !important;
  color: #c41316 !important;
  font-weight: bold;
}
div.wpcf7-mail-sent-ok {
  display: none !important;
  border: 2px dotted #C71B1C !important;
}
div.wpcf7-mail-sent-ng {
  border: 2px dotted #C71B1C !important;
}
div.wpcf7-spam-blocked {
  border: 2px dotted #C71B1C !important;
}
div.wpcf7-validation-errors {
  border: 2px dotted #C71B1C !important;
}
span.wpcf7-not-valid-tip {
  font-size: 12px !important;
  color: #c41316 !important;
  display: block !important;
  margin-top: 2px !important;
}
div.wpcf7 img.ajax-loader {
  margin: 10px auto !important;
  display: block !important;
}

@media (max-width: 678px) {
  section#recruitment .notice dt {
    font-size: 13px;
  }
  section#recruitment .notice dd {
    line-height: 1.5;
    font-size: 11px;
  }
  section#recruitment .mainTxt {
    width: 100%;
  }
  section#recruitment .mainTxt .name input,
  section#recruitment .mainTxt .kana input {
    width: 95%;
  }
  section#recruitment .mainTxt .subject select {
    width: 100%;
  }
  section#recruitment .mainTxt .subject:after {
    left: 93%;
  }
  section#recruitment .wpcf7-submit {
    width: 60%;
    min-width: 200px;
    font-size: 15px;
  }
  div.wpcf7-response-output {
    width: 95% !important;
  }
}
